[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#531211: ITP: fragmaster -- use of psfrag constructs with pdflatex

Package: wnpp
Severity: wishlist
Owner: Rafael Laboissiere <rafael@debian.org>

* Package name    : fragmaster
  Version         : 1.3
  Upstream Author : Tilman Vogel <tilman.vogel@web.de>
* URL             : http://www.ctan.org/tex-archive/support/fragmaster/
* License         : GPL-2+
  Programming Lang: Perl
  Description     : use of psfrag constructs with pdflatex

psfrag is a LaTeX package which allows to replace text elements in
included EPS graphics by arbitrary LaTeX output. Because psfrag uses
Postscript for making the replacements, in principle you can't use
psfrag with pdflatex which doesn't have any interfaces to postscript.

This package contains the Perl script fragmaster that produces a new
EPS from your original EPS which already contains all those psfrag
replacements. This new EPS graphic actually can be converted to PDF
including all replacements. The resulting "encapsulated" PDF then can
be used with pdflatex.

Preliminary Debian pacakge at 

Reply to: